{
    "mpmApp": {
        "dealerClaimType" : {
            "home": {
                "title": "Dealer Claim Types",
                "createLabel": "Buat Dealer Claim Type baru",
                "createOrEditLabel": "Buat atau edit Dealer Claim Type",
                "search": "Cari Dealer Claim Type"
            },
            "created": "Dealer Claim Type dengan id {{ param }} telah dibuat",
            "updated": "Dealer Claim Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Dealer Claim Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Dealer Claim Type {{ id }}?"
            },
            "detail": {
                "title": "Dealer Claim Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
